     .hide-content {
	display: none;
}
.sidebar .sidebar-items .sidebar-title {
    border-bottom: 1px solid #EEEEEF;
    justify-content: center;
    flex-direction: column;
}
.sidebar .sidebar-items .sidebar-title.has-childs {
	height: auto;
}
.sidebar .sidebar-items .sidebar-title.has-childs.has-children {
}

.sidebar .sidebar-items .sidebar-title a {
	color: #838383;
	margin-right: 7px;
}

.sidebar .sidebar-items .sidebar-title .sub-items .sub-item a{
	margin-left: 30px;
}

.ui-accordion .ui-accordion-content.ui-accordion-content-active{
	height: auto !important;
}

.ui-accordion h3.ui-accordion-header{
	color: #3b4856;
	border: none;
    margin: 0;
    border-bottom: 1px solid #EEEEEF;
    padding-bottom: 20px;
    padding-top: 20px;
	background-color: transparent;
}

.ui-accordion-header-icon.ui-icon{
	display: none;
}

.ui-accordion h3.ui-accordion-header:focus{
	outline: 0;
}

.ui-accordion h3.ui-accordion-header:hover {
    color: #009cd1;
    cursor: pointer;
}

.ui-accordion h3.ui-accordion-header i{
	font-size: 32px;
    position: relative;
    top: -5px;
}

.fa-angle-down:before {
    content: "\f107";
}

.fa-angle-up:before {
    content: "\f106";
}


.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover{
	background: transparent !important;
	color: #4495D1 !important;
}


.set-content .our-news-main-content-ttl{
	color: #3B4856;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    position: relative;
    display: inline-block;
    margin-top: 15px;
}

.recent-post-col-space{
	margin-top: 60px;
    padding: 0px;
}

.our-news-more-row.recent-post-more-row{
   margin: 0px;
}

.corporate-row .corporate-img-col img{
	width: 100%;
	height: auto;
}

.corporate-row{
	padding-top: 30px;
	padding-bottom: 30px;
	border-bottom: 1px solid #ccc;
}

.corporate-row .corporate-main-content-ttl:hover{
	text-decoration: none;
}

.highlights-back .highlights-area .left-box{
	z-index: 9;
}

.services-area{
	top: -200px;
}

.services-area-container {
    height: 423px;
}
@media (max-width: 991px) {
	.services-area-container {
	    height: auto;
	}
}
.content-area .dynamic-content-area-title{
	line-height: 35px;
}

.amg_related_posts{
	margin-top: 50px;
}

.navigation-area .social-menu{
	width: auto;
    position: absolute;
	right: 0;
}
.header-search{
	height: inherit;
    width: 165px;
    padding-right: 25px;
    position: absolute;
    right: 170px;
}

.header-search .fa{
	margin: 0 auto;
	margin-left: 20px;
    margin-right: 20px;
}

.head-searchform{
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
}

[type=search] {
    outline-offset: -2px;
    -webkit-appearance: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid #EEEEEF;
    background: #EEEEEF;
}

.hseader-search:hover .head-searchform{
	display: block;
}

.search-section{
	padding-top: 50px;
	padding-bottom: 50px;
	min-height: 200px;
}

.search-section a{
	text-decoration: none;
	color: #3B4856;
}

.search-section a:hover{
	color: #1d242b;
}


input {
	outline: none;
}
input[type=search] {
	-webkit-appearance: textfield;
	-webkit-box-sizing: content-box;
	font-family: inherit;
	font-size: 100%;
}
input::-webkit-search-decoration,
input::-webkit-search-cancel-button {
	display: none; 
}


input[type=search] {
	background: #fff url(https://static.tumblr.com/ftv85bp/MIXmud4tx/search-icon.png) no-repeat 9px center;
	border: solid 1px #ccc;
	padding: 5px 10px 5px 32px;
	width: 55px;
	
	-webkit-border-radius: 10em;
	-moz-border-radius: 10em;
	border-radius: 10em;
	
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
	position: absolute;
	right:0;
}
input[type=search]:focus {
	width: 130px;
	background-color: #ededed;
	border-color: #ccc;
	
}

input:-moz-placeholder {
	color: #999;
}
input::-webkit-input-placeholder {
	color: #999;
}

.head-searchform input[type=search] {
	width: 15px;
	padding-left: 10px;
	color: transparent;
	cursor: pointer;
}
.head-searchform input[type=search]:hover {
	background-color: #fff;
}
.head-searchform input[type=search]:focus {
	width: 130px;
	padding-left: 32px;
	color: #000;
	background-color: #fff;
	cursor: auto;
}
.head-searchform input:-moz-placeholder {
	color: transparent;
}
.head-searchform input::-webkit-input-placeholder {
	color: transparent;
}

#searchsubmit{
	position: absolute;
    left: 6px;
    width: 50px;
    border: 0;
    background: transparent;
    cursor: pointer;
    margin: 0;
    padding: 5px;
}

.search-label{
	position: relative;
    width: 100%;
    margin: 0;
    height: 100%;
    display: flex;
    align-items: center;
}


.highlights-back .highlights-area .left-box .small-title{
	text-transform: uppercase;
	padding:0 40px;
}

.highlights-back .highlights-area .left-box .title{
	font-size: 22px;
	padding: 20px 40px;
}

.corporate-btn{
	margin-top: 50px;
}

.modal-dialog.video-popup{
	max-width: 100%;
	width: 65%;
}

.highlights-back .highlights-area .bottom-area .highlights_text{
	line-height: 25px;
}

.filter {
    width: auto;
    display: inline-block;
}

.filter input, .filter select{
	padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid #EEEEEF;
	background: #EEEEEF;
	color: #838383;
}

.filters .filters-submit{
	padding: 18px 40px 17px 40px;
    border-radius: 25px;
    color: #FFFFFF;
    font-size: 14px;
    background-color: #003878;
    width: auto;
	border: none;
	float: right;
	cursor: pointer;
}

.clear-filter{
	float: right;
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 0px 20px 0px 0px;
}

.doctor-results .media{
    margin-bottom: 25px;
    margin-top: 30px;
	align-items: center;
}

.doctor-results .media-object{
	margin-right: 25px;
}

.international_collaborations .item .col-md-12{
	padding-left: 100px;
	padding-right: 100px;
}

.doc-title{
	font-size: 20px;
}

.doctor-results .media-body p{
	line-height: 12px;
}

.paging-numbers ul{
	list-style-type: none;
	display:inline-block;
}
.paging-numbers{
	width: 100%;
    text-align: center;
	margin-top: 40px;
}

.paging-numbers ul li{
	display: inline;
	padding: 6px 12px;
}

.paging-numbers ul li a{
	display: inline;
	text-decoration: none;
	color: #003878;
}

.paging-numbers ul li.active{
	background: #003878;
}
.paging-numbers ul li.active a{
	color: white;
}

.align-right{
	text-align: right;
}

.centers-of-excellence-cont{
	background-color: #f8f8fa;
	padding: 10px 0px;
}


.doctor-bg-box.continuing-education{
	background: white;
}

.continuing-education .find-a-doctor-or-department-main{
	color: #3B4856;
}

.continuing-education .find-a-doctor-or-department,  
.continuing-education .find-a-doctor-or-department-content{
	color: #838383;
}

.continuing-education .find-a-doctor-or-department-content{
	padding:0px 108px;
}

.continuing-education .find-now{
	color: #3B4856;
	border-color: #3B4856;
	display: inline-block;
}

.continuing-education .find-now:hover{
	color: white;
	border-color: #4395d1;
}

.gid-section .btn-area .find-now{
	border: 1px solid #3b4856;
	font-weight: normal;
	display: inline-block;
	line-height: unset;
}

.gid-section .btn-area .find-now:hover{
	color: white;
}
.continuing-education .find-a-doctor-or-department-main{
	margin-bottom: 27px;
}

.doctor-bg-box.continuing-education{
	min-height: 470px;
}

.gid-section .diagnostics-section{
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 50px;
	padding-top: 50px;
}

.gid-section .galery-img-overlay-content{
	color: #838383;
	line-height: 24px;
	font-size: 16px;
}

.diagnostics-section .galery-img-overlay-ttl{
	font-size: 32px;
	font-weight: normal;
	color: #3b4856;
}

.continuing-education .testimonials-content{
	margin-top: 0px;
}

.continuing-education .main-content{
	margin-bottom: 45px;
}

.home-h1{
	font-size: 17px;
}

.home-h2{
	font-size: 48px;
}

.set-content h3{
	font-size: 18px;
	color: #3b4856;
	margin-top: 30px;
}

.set-content h6 em{
	font-size: 14px;
	color: #838383;
}

.col-md-12.filters.well.clearfix{
    background-color: #f2f1f6;
    border-radius: 2px;
    background-clip: padding-box;
padding-top: 30px;
    padding-bottom: 30px;
}
button, input, optgroup, select, textarea {
   font-size: 13px; 

}
.filter input, .filter select {
   background: #ffffff;
}
.doctors-search-form .filter input, .filter select {
    padding-top: 10px;
    padding-bottom: 10px;
}

.doctors-search-form.filters .filters-submit{
   padding: 10px 35px 10px 35px;
}

.single-course{
	margin-bottom: 20px;
}

.full-width-bg-img{
	background-repeat: no-repeat;
	background-size: cover; 
}

.full-width-page{
	padding-top: 50px;
	padding-bottom: 50px;
}

#wpcf7-f3958-o1 input[type="text"], #wpcf7-f3958-o1 select, #wpcf7-f3958-o1 input[type="date"], #wpcf7-f3958-o1 input[type="email"]{
	background: #F7F7F7;
	padding-left: 15px; 
	padding-right: 15px; 
}


#wpcf7-f3979-o1 input[type="text"], #wpcf7-f3979-o1 select, #wpcf7-f3979-o1 input[type="date"], #wpcf7-f3979-o1 input[type="email"], #wpcf7-f3979-o1 textarea{
	background: #F7F7F7;
	padding-left: 15px; 
	padding-right: 15px; 
	border: 1px solid #E7E7E7;
}

.form-area input.wpcf7-form-control{
	border: 1px solid #E7E7E7;
}

.calendar-icon{
	position: absolute;
    right: 10px;
    top: 13px;
    z-index: 9;
    color: #4594D2;
	cursor: pointer;
}

.date .form-control{
	border-radius: 0;
}

.form-area .container-checkbox{
	padding-left: 30px;
	width: 100%;
}



.calendar-icon i{
	font-size: 22px;
}

.date-title{
	font-size: 14px;
	color: #838383;
}


.radio-container {
  display: inline-block;
  position: relative;
  padding-left: 26px;
  margin-right: 17px;
  margin-top: 7px;
  margin-bottom: 5px;
  cursor: pointer;
  color: #838383;
  font-size: 14px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.radio-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}


.radio-container .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
  border-radius: 50%;
}


.radio-container:hover input ~ .checkmark {
  background-color: #ccc;
}

.radio-container input:checked ~ .checkmark {
  background-color: #2196F3;
}


.radio-container .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}


.radio-container input:checked ~ .checkmark:after {
  display: block;
}

.radio-container .checkmark:after {
	top: 5px;
	left: 5px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}

.form-area .checkmark{
	border: 1px solid #E7E7E7;
	height: 20px;
	width: 20px;
	background: #EEEEEF;	
	top: 0px;
	left: 0px;
}

.radio-title{
	padding-bottom: 10px;
    display: block;
	font-size: 14px;
    font-weight: 600;
	color: #838383;
}

.custom-radio-box{
	margin-bottom: 20px;
}

.sidebar .sidebar-items .sidebar-title [data-content="emergency"]{
	  background-color: #ed1c24;
	  margin-left: 0px;
	  margin-right: 0px;
}

#wpcf7-f710-o1 input[type="text"], #wpcf7-f710-o1 input[type="email"] , #wpcf7-f710-o1 select, #wpcf7-f710-o1 textarea{
	background: #EEEEEF;
}


#wpcf7-f1048-o2 input[type="text"], #wpcf7-f1048-o2 input[type="email"] , #wpcf7-f1048-o2 select, #wpcf7-f1048-o2 textarea{
	background: #EEEEEF;
}

.under-title-breadcrumb .breadcrumbs .breadcrumb-item .breadcrumb-link{
	font-size: 15px !important;
}

.under-title-breadcrumb .breadcrumbs .breadcrumb-item:before{
	font-size: unset !important;
}

.set-content a{
	color: #4495D1;
}


.set-content a:hover{
	color: #014fa8;
}

.flexible-box-main-title{
	color: #003878;
	font-weight: 600;
	padding: 40px 0px;
}

.flexible-images, .flexible-list-img{
	width: auto;
	max-width: 100%;
}

.emergency_page .flexible-list-img-text{
	font-size: 20px;
	text-align: center;
	color: #003878;
	font-weight: 600;
	padding: 30px;
}

.flexible-list-title{
	color:#4495d1;
	font-weight:600;
}

.emergency_page .col-md-4{
	text-align: center;	
}

.emergency_page p{
	color: #838383;
}

.image-section{
	padding: 50px 0px;
}

.image-section > .row div {
	margin-top: 10px;
} 

.default-wysiwyg-content{
	color: #838383;
  font-size: 16px;
  line-height: 28px;
	margin-bottom: 50px;
}

.single-collaboration{
	text-align: center;
	padding-top: 30px;
}


.single-collaboration .collaboration-description{
	font-size: 13px;
	line-height: 20px;
}
.collaboration-img{
	width: auto;
}
button.btn-iatriko, a.btn-iatriko {
  padding: 11px 88px 11px 88px;
  border-radius: 25px;
  color: #003878;
  font-size: 14px;
  background-color: transparent;
  width: auto;
  border-color: #003878;
  display: block;
  font-weight: 600;
}

.related-categories{
	margin-top: 50px !important;
	border-top: 1px solid #EEEEEF;
}

.image-set-caption{
		position: absolute;
    bottom: 0;
    left: 0;
    background: rgba(0,0,0,1);
    color: #ffffff;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
		padding-top: 8px;
	  width: 100%;
    text-align: center;
}

.images-set{
	position:relative;
}

.img-responsive{
	width:100%;
}

.images-set .image-set-caption{
	position: absolute;
	bottom: 0;
}

.inline-image{
	float: left; 
	margin: 30px;
}

.under-title-breadcrumb .breadcrumbs .breadcrumb-item .breadcrumb-link.category{
	font-weight: bold;
	color: #303030;
}

.color-line{
	height: 3px;
	background-color: #3E8DC6; 
	background-image: linear-gradient(to right, #3E8DC6 , #0A4D78); 
}

.set-content h3.h3_text{
	color:#195A99;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.set-content .simple_text{
	padding-bottom: 30px;
}

.wpcf7-form-control-wrap, .simple_datetext{
	font-size: 14px;
    color: #3B4855;
}

.upload-file{
	padding-top: 15px;
}

.wpcf7-file label{
	position: absolute;
    width: 119px;
	border: 1px solid #E7E7E7;
    background: linear-gradient(180deg, #FFFFFF 0%, #E5E5E5 100%);
    text-align: center;
    padding: 10px 0 10px 0;
    color: #838383;
    top: 30px;
    left: 0;
    cursor: pointer;
}

.wpcf7-form-control-wrap sup{
	color: #2196F3;
}

.background-color-404{
	background: linear-gradient(270deg, #003878 0%, #4495D1 100%);
}

.page-404{
	padding-bottom: 80px;
	padding-top: 80px;
	text-align: center;
	color: #003878;
}

.page-404 .content{
	font-size: 18px;
}

.page-404 .find-now-div .find-now{
	padding: 11px 88px 11px 88px;
    border-radius: 25px;
    color: #FFFFFF;
    font-size: 14px;
    background-color: #003878;
    width: auto;
	text-transform: uppercase;
	font-weight: 600;
}

.page-404 .find-now-div .find-now:hover{
	border: none;
}

#wpcf7-f710-o1 select, #wpcf7-f710-o1 textarea, .wpcf7-form-control{
	border: 1px solid #E7E7E7;
}

.wpcf7-form-control.wpcf7-file{
	border: none;
}


.form-area .wpcf7-not-valid-tip {
    font-size: 14px;
}

div.wpcf7-response-output {   
    font-size: 14px;
}

.main-content {
  position: relative;
}
.main-content .owl-theme .custom-nav {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}
.main-content .owl-theme .custom-nav .owl-prev,
.main-content .owl-theme .custom-nav .owl-next {
  position: absolute;
  height: 100px;
  color: inherit;
  background: none;
  border: none;
}
.main-content .owl-theme .custom-nav .owl-prev i,
.main-content .owl-theme .custom-nav .owl-next i {
  font-size: 60px;
 color: #838383;
}
.main-content .owl-theme .custom-nav .owl-prev {
  left: 45px;
}
.main-content .owl-theme .custom-nav .owl-next {
  right: 45px;
}
.owl-nav button:focus{
	outline: none;
}
.owl-nav button:hover{
	cursor: pointer;
}


#gallery-mobile-slider .slick-dots li button:before{
	font-size: 15px;
	color: white;
}

#gallery-mobile-slider .slick-dots{
	bottom: 40px;
}

#gallery-mobile-slider .slick-active {
    opacity: 1;
}

#gallery-mobile-slider .slick-dotted.slick-slider{
	margin-bottom: 0px;
}

@media(max-width: 1167px){
	.header-search{
		display: none;
	}
}

@media(max-width: 1045px){
	.home-h2{
		font-size: 30px !important;
		line-height: 44px !important;
	}
}

@media(max-width: 1250px) and (min-width: 1080px){
	.services-area{
		top: -110px;
	}
}

@media(max-width: 1079px) and (min-width: 1041px){
	.services-area{
		top: -110px;
	}
}

@media(max-width: 1040px) and (min-width: 795px){
	.services-area{
		top: -110px;
	}
}

@media (max-width: 991px) {
	.fix-alignment-sm-screen [class*="col-"], .centers-of-excellence_main_content, .excellence_items_main_content, .diagnostics-section .btn-area {
		text-align: center;	
	}	
	.centers-of-excellence-main-ttl{
		font-size: 27px;
		text-align: center;
	}
}
.social-profiles .social-item {
    display: inline-flex;
    margin-right: 14px;
}
.owl-stage{
	
    transition: 0.60s;
}

.tp-leftarrow.tparrows{
	display:none;
}
.tp-rightarrow.tparrows{
	display:none;
}
.tp-bullet.selected{
	display:none;
}
.rev_slider_wrapper .slide-status-numbers {
	display:none;
}


